PHP Manual
Prev |  | Next

# ps_begin_pattern

(PECL)

ps_begin_pattern -- Start a new pattern

## Description

bool ps_begin_pattern ( resource psdoc, float width, float height, float xstep, float ystep, int painttype )

Starts a new pattern.

## Return Values

The identifier of the pattern or `FALSE` in case of an error.

## See Also

ps_end_pattern()
ps_setcolor()
ps_shading_pattern()

Prev | Home | Next
ps_begin_page | Up | ps_begin_template